<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="menu_reservation" model="website.menu">
            <field name="name">Table Reservation</field>
            <field name="url">/reservation</field>
            <field name="parent_id" ref="website.main_menu"/>
            <field name="sequence" type="int">40</field>
            <field name="website_id" eval="False"/>
        </record>
    </data>
</odoo>
